CREATE PROCEDURE IN_BucaArticuloEntmpDetalleFormulaProc
(   @INVTIDSKU UD_IDCORPORATIVO,
    @CORRNBR INT)

AS
BEGIN
      SELECT 	INVTIDSKU
      FROM 	TMP_IN_KITCOMPONENT
      WHERE 	INVTIDSKU=@INVTIDSKU AND
	   	CORRNBR=@CORRNBR

END